@charset "utf-8";
/*首页项目*/
.tabBox{ width:96%; margin:0 auto; border:1px #e3e3e3 solid; border-top:none;}
.tabBox .hd{ height:40px; line-height:40px;  background:#DCDCDC; }
.tabBox .hd ul{ overflow:hidden;  }
.tabBox .hd ul li{ float:left; width: 20%;text-align: center; color:#000; background:#DCDCDC;}
.tabBox .hd ul li a{font-size:18px;}
.tabBox .hd ul .on{ background:#0054A7; color:#BA2636;  }
.tabBox .hd ul .on a{ display:block; color:#fff; /* 修复Android 4.0.x 默认浏览器当前样色无效果bug */  }
.tabBox .bd ul{ background:#ffffff;}
.tabBox .bd ul div.xml{ width: 100%;margin: 0px auto; padding-bottom:3%; display:table-cell;}
.tabBox .bd li{ width: 20%;text-align: center;float: left;margin: 4% 0px 0px 3.8%;}
.tabBox .bd li img{ width:100%;}
.tabBox .bd a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
.tabBox .bd li a{ color:#333; font-size:14px;}
/*首页项目*/

.lm{ width:100%; background:#08509b;  height:auto; overflow:auto;}
.lm1{ float:left; text-align:center; width:29%;}
.lm1 img{ text-align:center; width:100%;}
.lm2{ float:right; width:71%; text-align:right;}
.lm2 img{ width:100%;}
.news{ width:93%; height:auto; overflow:auto;}
.news1{ width:87%; float:left}
.news1 li{ line-height:35px; color:#666; text-indent:2em; border:1px solid #ededed; background:#fff; width:100%; font-family:"宋体"; font-size:12px; margin-bottom:5px;}
.news1 li a{ color:#666;}
.news2{ width:11%; float:right; background:#08509b;font-family:"宋体"; font-size:12px; height:78px; text-align:center; }
.news2 a{ color:#fff; width:100%; height:37px; display:block; padding-top:18px; line-height:20px;}

.zx{ text-align:center;}
.zx img{ margin:0 8px;}


/*znq*/
.index-yh{margin: 0.2rem 0 0 0;}
.index-yh a{display: block;overflow: hidden;}
.index-yh img{display: block;width: 100%;}
.index-yh .yh-l{float: left;width: 35%;}
.index-yh .yh-r{float: right;width: 63.33333%;}
.index-yh .yh-r1{width: 100%;padding: 0 0 2.5% 0;}
.index-yh .yh-r2{float: left;width: 47.3684%}
.index-yh .yh-r3{float: right;width: 50%}





/*最新动态*/
.new{ width:100%;}
.new_tit{ width:100%; margin:0 auto;  line-height:42px; color:#fff; height:44px; background:#004986 }
.new_tit .zt_titbj{ width:12%; min-width:45px; max-width:63px; display:inline-block; vertical-align:middle;  margin-right: 5px;}
.new_tit span{ float:left; display:block;font-size:22px; text-indent:0.5em; display:block;}
.new_tit span.zb{ width:75%; color:#fff; font-weight:bold; float:left;}
.new_tit span.gd{ width:24%; color:#fff;float:right; text-align:right;}
.new_tit span.gd a{padding-right: 5px;font-size:18px;}
.new_tit span.yb input{ width:60%; height:35px; background:#fff; color:#999 ; border:none; float:left}
.new_tit span.yb input.ss{ width:18%; background:url(../images/ss.jpg) no-repeat; background-image:100%; float:left}
.new_tit i.sm{ font-weight:normal; font-style:normal; font-size:14px;}

.xw{ width:100%; background:#fff;  height:auto; overflow:auto; margin:0 auto; padding:10px 0px;}

.xw1{ width:25%; float:left; margin-right:3%;}
.xw1 img{ width:100%;vertical-align: bottom;}
.xw2{ float:left; width:70%; }
.xw_nr{ width:96%; margin:0 auto; padding:10px 0; height:auto; overflow:auto; border-bottom:1px #e1e1e1 solid;}
.xw2 dt{font-size:14px; line-height:24px; color:#999999; font-family:"宋体"; width:100%;}
.xw2 dt h2{ font-size:18px; color:#333; line-height:28px; font-family:"微软雅黑"}
.xw2 dd,.xw dd{ font-size:20px; color:#0080c7; line-height:25px; font-family:"宋体"; text-indent:20px;}
.xw dd span{float: right;padding-right: 20px;color: #999999;}
.xw dd i{ color:#FF0000; font-style:normal;}
.xw3 li{ color:#666; line-height:40px; font-size:1em; width:96%; margin:0 auto}
.xw3 li span{ color:#f00}
/*最新动态End*/

/* 真人案例 */
.zral{ width:100%; margin:0 auto}
.al{margin: 0 auto;}
.alcon{width:100%; background:#fff;margin: 0 auto;}
.zral_l{ float:left; width:20%; text-align:center; margin:15px 0px;}
.zral_l img{ border-radius:50%; width:80%;}

.zral_r{ float:left; width:79%; margin:15px 0px;}
.zral_r li b{ font-size:18px; color:#0075be; line-height:35px;}
.zral_r li span{ font-size:14px; color:#333333; background:#f1f1f1; padding:4px 12px;border-radius: 15px 15px; margin-left:10px;}
.zral_r li{ font-size:12px; color:#999999;line-height: 25px;width: 90%;}
.zral_sz{ clear:both;}
.zral_sz img{ width:96%; margin:15px auto; display:block;}

.alli{ width:96%; background:#fff; margin:15px auto 25px auto; display:table;}
.allist{ display:inline-block;}
.alfgx{border-top:1px solid #e3e3e3; width:96%; margin:0 auto;}
.alli_l{ width:35%; float:left;padding: 1%;}
.alli_l img{ width:100%;vertical-align: bottom;}
.alli_r{ width:60%; float:right;}
.alli_r li b{ font-size:22px; line-height:40px; color:#0075be;}
.alli_r li.ali1{ font-size:16px; line-height:26px; color:#666666}
.alli_r li.ali2{ font-size:12px; line-height:22px; color:#999999;width: 95%;}
.alli_r li.ali3 a{ display:block; width:10%; float:left; margin-left:10px; margin-top:10px;}
.alli_r li.ali3 img{ width:100%;}
/* 真人案例 */



/* 穗华项目 */
.xm{ width:98%; margin:0 auto; border:2px solid #f3c500; border-left:none; border-right:none;}
.xm1{ width:98%; margin:0 auto; height:auto; overflow:auto}
.xm1 li{ width:24%; text-align:center; margin:15px 0.5%; float:left; line-height:25px; font-size:18px; font-weight:bold; color:#666}
.xm1 li img{ width:90%;}

/* 穗华项目 */


/* 专家 */
.ZjTab{ width:96%; margin:2% auto;}
.ZjTab .hd{ margin-bottom: 10px;display: inline-block;}
.ZjTab .hd ul{ }
.ZjTab .hd ul li{ color:#fff; width:15.6%;  float:left; text-align:center;margin: 0.4% 0.5% 0.4% 0.5%;}
.ZjTab .hd ul li img{ width:100%;vertical-align: bottom;border:1px solid #e2e2e2;}
.ZjTab .hd ul li.on img{ border:1px solid #f1ac2e;}
.ZjTab .bd ul{border:1px solid #e0e0e0;}
.ZjTab .bd ul li a img { vertical-align:bottom; width:100%;}
/* 专家 */

/*学术研究*/
.xstop{ width:96%; margin:20px auto;position:relative; }
.xstop img{ width:100%; vertical-align:bottom;}
.xstop .xsbj{position:absolute; left:0px; bottom:0px; background:#000;filter:alpha(opacity=50);  -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; display:block; width:100%; height:32px;}
.xstop p{ position:absolute; left:0px; bottom:0px; width:100%;  color:#fff; font-size:16px; font-weight:bold; text-align:center;line-height: 32px;}
.xssg{ width:96%; margin:0 auto;}
.xssg li{ float:left; width:48%; text-align:center; background:#fff;border:1px solid #e3e3e3;}
.xssg li p{ font-size:18px; line-height:46px; color:#333333;}
.xssg li img{ width:100%;vertical-align: bottom;}
/*学术研究End*/

/*在线咨询*/
.zsly{ width:96%;  background:#f6f6f6; margin:0% auto 2%; display:table; border-top:2px solid #f3c500; padding:1% 0 0 0;}
.zsly_l{ float:left; background:#f3c500; width:14%;text-align: center;position:relative;}
.zsly_l b{ font-size:24px;line-height: 24px;margin: 10px 0 13px 0;display: block; color:#603e01;}
.zsly_r{font-size:16px; line-height:35px; color:#666666; float:left; width:83%;margin-left: 3%;}
.zstab{ width:90%; margin:1% 1% 1% 2%;}
.zstab tr{ height:42px;}
.zstab b{ font-size:15px; color:#333333; }
.myinput{width:100%;padding: 8px 10px ;font-size: 14px;color: #555;border: 1px solid #eaeaea;
background-color: #f6f6f6;}
.txa{ width:100%; resize:none;}
.subbut{ width:240px; margin:0 auto; display:table;}
.subbut a{ width:100px; font-size:18px; line-height:34px; background:#f3c500; float:left; margin-right:20px;border-radius: 20px;  text-align:center;}
.subbut input{ width:130px; font-size:18px; line-height:34px; background:#f3c500; margin:5% 0 0 0;border-radius: 20px;  text-align:center; border:none; font-family:"微软雅黑"; font-weight:bold;}
/*在线咨询End*/

/*tit*/
.itit h1{font-size:30px;font-weight:bold;color:#005dad;text-align:center;margin:2% auto;border-bottom: 2px solid #f3c500;padding-bottom:1%;}

/*tyzj*/
.tyzj{width: 98.4375%;margin:0 auto;}
.tyzj li{float:left;margin-right:2%;width:49%; margin-bottom:1%;}
.tyzj li img{width:100%;}
.tyzj li:nth-child(2n){margin-right:0;}

.yline{border-top:2px solid #f3c500; padding:2% 0 0 0;}




/* 底部 */
.bottom{  font-size:12px;color:#fff; background:#004986; margin-top:30px; padding: 20px 0px 80px 0px;}
.botdh{ display:block; width:80%; margin:0 auto;}
.botdh ul li{ font-size:16px; float:left;text-align:center; width:32%; margin-right:1%;}

.botdh ul li img{ width:50%;}
.botwz{display:block; width:100%;margin:0px auto; }
.botwz ul li{ font-size:16px; line-height:30px; text-align:center;}
/* 底部 */

/*焦点图样式*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style-type: none;
}
.block_home_slider { border-bottom:1px solid #b7b7b7;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(js/PIE.htc); /*半透明兼容*/
	text-align: center;
	line-height: 0px;
	margin-right: auto;
	margin-left: auto;	
} 

 /*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .caption {padding:13px 16px 12px; position:absolute; left:0px; right:0px; bottom:0px; background:url(../images/bg_caption.png); text-align:left;}
.block_home_slider .caption p {padding-bottom:0px; font-size:11px; color:#dedede; text-shadow:0px -1px #000000; line-height:17px;}
.block_home_slider .caption p.title {padding-bottom:6px; font-size:15px; color:#ffffff; font-weight:bold; line-height:normal;}
.block_home_slider .flex-direction-nav a {width:13px; height:25px;  display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev {left:6px; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next {right:6px; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.block_home_slider .flex-control-paging {padding-top:15px; display:inline-block;position: absolute;bottom: 4%;right: 4%;}
.block_home_slider .flex-control-paging li {
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a {width:12px; height:12px; display:block; background-repeat:no-repeat; background-image:url(../images/sprite_nav_3.png); text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active {background-position:right top;}

.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}


.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/*焦点图样式*/

/* 圆形菜单导航 */
.info-nr {position:fixed;bottom:10px;left:0px;	z-index:900;tap-highlight-color: rgba(0, 0, 0, 0);}	 
#toMenu{display:block;width:45px!important;height:45px!important;border-radius:45px;position: absolute;box-shadow:0 0 0 3px #FFFFFF, 0 2px 3px 0 rgba(0, 0, 0, 0.25);
	    bottom:17px;left: 17px;z-index:9999;color:#fff;background:url(../images/navimg/png2.png) 50% 50% rgba(26,126,237,0.8);background-repeat: no-repeat;background-size:auto 80%;}
.info-nr-phone{height:100px;width:100px;}
.info-nr-phone2{height:185px;width:195px;}
#info-nr-phone{position:relative;border-radius:0 167px 0 0;}
.info-nr-phone>div {
	width:40px;
	height:40px;
	border-radius:40px;
	box-shadow:0 0 0 3px #FFFFFF, 0 2px 5px 0 rgba(0, 0, 0, 0.25);	
	position:absolute;
	bottom:0;
	left:0;
	margin-bottom:20px;
	margin-left:20px;
	z-index:900;
	-moz-transition: transform 200ms;
	-webkit-transition: -webkit-transform 200ms;
	-ms-transition: transform 200ms;	
}
.info-nr-phone>div a{ display: block;height:100%;width:100%;}
.info-nr-phone> .to_01 {-webkit-transform: translate(-14px, -120px) rotate(720deg); 
						   -moz-transform: translate(-14px, -120px) rotate(720deg);
						    -ms-transform: translate(-14px, -120px) rotate(720deg); 
						     -o-transform: translate(-14px, -120px) rotate(720deg);
							    transform: translate(-14px, -120px) rotate(720deg);
								background:url(../images/navimg/55.png) 50% 50% no-repeat rgba(0,0,0,0.7);
								background-size:auto 85%;}
.info-nr-phone> .to_02 {-webkit-transform: translate(39px, -108px) rotate(720deg); 
						   -moz-transform: translate(39px, -108px) rotate(720deg);
						    -ms-transform: translate(39px, -108px) rotate(720deg); 
						     -o-transform: translate(39px, -108px) rotate(720deg); 
							    transform: translate(39px, -108px) rotate(720deg);
								background:url(../images/navimg/4.png) 50% 50% no-repeat rgba(0,0,0,0.7);
								background-size:auto 80%;}
.info-nr-phone> .to_03 {-webkit-transform: translate(85px, -80px) rotate(720deg); 
						   -moz-transform: translate(85px, -80px) rotate(720deg);
						    -ms-transform: translate(85px, -80px) rotate(720deg); 
						     -o-transform: translate(85px, -80px) rotate(720deg);
						 	    transform: translate(85px, -80px) rotate(720deg);
								background:url(../images/navimg/3.png) 50% 50% no-repeat rgba(0,0,0,0.7);
								background-size:auto 75%;}
.info-nr-phone> .to_04 {-webkit-transform: translate(116px, -36px) rotate(720deg);
						   -moz-transform: translate(116px, -36px) rotate(720deg);
						    -ms-transform: translate(116px, -36px) rotate(720deg);
						     -o-transform: translate(116px, -36px) rotate(720deg); 
							    transform: translate(116px, -36px) rotate(720deg);
								background:url(../images/navimg/2.png) 50% 50% no-repeat rgba(0,0,0,0.7);
								background-size:auto 70%;} 
.info-nr-phone> .to_05 {-webkit-transform: translate(130px, 14px) rotate(720deg); 
						   -moz-transform: translate(130px, 14px) rotate(720deg);
						    -ms-transform: translate(130px, 14px) rotate(720deg); 
						     -o-transform: translate(130px, 14px) rotate(720deg); 
							    transform: translate(130px, 14px) rotate(720deg);
								background:url(../images/navimg/1.png) 50% 50% no-repeat rgba(0,0,0,0.7);
								background-size:auto 72%;}
/* 圆形菜单导航 */

/*右下角浮动*/
.ml_scroll_top { display:none; width:40px; height:90px; position:fixed; right:12px; bottom:12px;z-index:10000}
.ml_scroll_top a { display:block; width:38px; height:38px; border:rgba(0,0,0,.75) solid 1px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; background-color:rgba(255,255,255,.75); background-image:url(../images/top_icon.png); background-repeat:no-repeat; background-size:22px; background-position:8px 10px;}
.ml_scroll_top a:last-child { margin-top:10px; background-position:8px -40px;}
.ml_scroll_top a span { display:inline-block; height:14px; line-height:14px; text-align:center; padding:0 3px; color:#FFF; font-size:12px; position:absolute; left:50%; top:0px; margin-left:5px; background:#f35050; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; font-family:Arial, Helvetica, sans-serif;}
/*右下角浮动*/

.hx_22_b{ border:1px solid #d2d2d2; margin:3% 2%; background-color:#f1f1f1}
.hx_22_p1_s1{ width:45%; float:left; padding:0 2% 0 0;}
.hx_22_p1_s1 img{ width:100%}
.hx_22_p1_s2{ width:50%; float:right; padding:5% 2% 0 0; line-height:28px; height:auto; font-family:"微软雅黑";}
.hx_22_pt{ font-size:20px; font-weight:bold; text-align:center; padding:0 0 1% 0;}
.hx_01 img{ width:100%; vertical-align:top}


/*新版样式*/
.logos img{ width:100%;}
.sh_01{ background-color:#005dac; overflow:hidden; color:#FFFFFF;}
.sh_01 li{ width:25%; float:left; text-align:center;}
.sh_01 p{ padding:15% 0;}
.sh_01_1{ border-bottom:1px solid #367fbe; border-right:1px solid #367fbe;}
.sh_01_1_1{ border-bottom:1px solid #367fbe;border-right:1px solid #367fbe;color:#ffd200;font-size:16px; font-weight:bold;}
.sh_01_1 a,.sh_01_2 a{ font-size:16px;}
.sh_01_2{ border-right:1px solid #367fbe;}
.sh_01_2_1{ border-right:1px solid #367fbe;color:#ffd200;font-size:15px; font-weight:bold;background:url(/m_img/images/hot.jpg)no-repeat;background-size:100%;}
.sh_02{ width:98%; margin: 0 auto; }
.sh_02 span{ float:left;}
.sh_02_1{ width:43%; padding:1% 2% 0 0;}
.sh_02_1 img{ width:100%;}
.sh_02_2{ width:55%; padding:1% 0 0 0;}
.sh_02_2 p{ clear:both; padding-bottom:2%; border-bottom:1px dashed #999999; margin-bottom:2%; font-size:14px;}
.sh_02_2 p img{ float:left; padding-right:1%; width:5%;}
.w640{ padding:2% 0;background-color: #fff;}
.w640 img{ width:100%;}

.sh_03{ width:94%; margin:3% auto; overflow:hidden; /* border-bottom:2px solid #f3c500; */}
.sh_03 li{ width:19%; margin:0 0.5%; float:left}
.sh_03 li img{ width:100%; }
.sh_04{ width:98%; margin:0 auto; border-top:2px solid #f3c500; padding:2% 0 0 0; overflow:hidden;}
.sh_04 span{ float:left}
.sh_04 span img{ width:100%;}
.sh_04_1{ width:49%; padding:0 2% 0 0;}
.sh_04_2{ width:49%;}
.sh_05{ width:100%; overflow:hidden; background-color:#004ece; padding:0 0 10% 0; color:#f8fafd; font-size:12px;}
.sh_05 li{ float:left;}
.sh_05_1{ width:38%;}
.sh_05_1 img{ width:100%;}
.sh_05_2{ width:55%; padding:3% 1% 4% 5%; line-height:150%;}
.sh_05_2 p {font-size:16px; line-height:1.8em; }
.sh_05_2 img{ width:25%; padding:0 12%;}
.sh_05_3{ padding-bottom:2%;}
.sh_znq{ padding-top:2%; display:block;}
.swiper-slide span{ width:48%; font-size:12px; text-align:left;}
.swiper_s1{ padding:0 1% 0 0;}

@media screen and (min-width:320px)
{
	.sh_05{ padding:0 0 20% 0;}
	.sh_05_2 p {font-size:10px; line-height:1rem; font-weight:lighter;}
	.tabBox .bd li a{ font-size:12px;}
	.new_tit span{font-size:16px;}
	.new_tit span.gd a{font-size:12px;}
	.new_tit i.sm{ font-size:12px;}
	.new_tit span.zb{ width:80%; height:0;}
	.new_tit span.gd{ width:18%; font-size:12px; }
	.xw2 dt h2{font-size:13px;line-height:18px;}
	.xw2 dt{font-size:11px;line-height:16px;}
	.xw_nr{ padding:5px 0;}	
	.alli_l{ width:38%;}
	.alli_r{ width:58%;}
	.zral_r li b{ font-size:14px; line-height:24px;}
	.zral_r li span{ font-size:12px;padding: 2px 8px;}
	.zral_r li{ font-size:12px; line-height:18px;}
	.alli_r li b {  font-size: 14px;  line-height: 24px;}
	.alli_r li.ali1 {  font-size: 13px;  line-height: 22px;}
	.alli_r li.ali2 {  font-size: 12px;  line-height: 18px;}
	.alli_r li.ali3{ display:none;}	
	
	
	
	.xm1 li{ width:24%; text-align:center; margin:15px 0.5%; float:left; line-height:25px; font-size:14px; font-weight:bold; color:#666}
	.new_tit .zt_titbj{ width:10%;  min-width:45px; max-width:53px; display:inline-block; vertical-align:middle;  margin-right: 5px;}
.xw3 li{ color:#666; line-height:40px; font-size:14px; width:96%; margin:0 auto}

.xssg li p{ font-size:12px; line-height:30px;}
	.xstop p{ font-size:12px;}
	.zsly_l b{  font-size: 14px;  line-height: 20px; margin:8px 0px;}	
	.zstab b{ font-size:12px;}
	.zsly_r{ font-size:12px; line-height:25px;}
	.hx_22_pt{ font-size:14px; font-weight:bold; text-align:center; padding:0 0 1% 0;}
	.hx_22_p1_s2{ width:50%; float:right; padding:5% 2% 0 0; line-height:22px; height:auto; font-family:"寰蒋闆呴粦"; font-size:12px;}
	.sh_05_2 img{ width:16%; padding:0 10% 0 0; float:left;}
	.itit h1{font-size:16px;letter-spacing:1px;}
	.sh_05_line{ height:5px;}
}

@media screen and (min-width:321px) and (max-width:360px)
{
	.sh_05_2 p {font-size:11px; line-height:1rem; }
}
@media screen and (min-width:361px) and (max-width:375px)
{
	.sh_05{ padding:0 0 18% 0;}
	.sh_05_line{ height:6px;}
	.sh_05_2 p {font-size:12px; line-height:1.1rem; }
}
	

/*屏幕宽度大于400*/

@media screen and (min-width:400px)
{
.sh_05{ padding:0 0 15% 0;}
	.sh_05_2 p {font-size:15px; line-height:1.5rem; }
	.tabBox .bd li a{ font-size:14px;}
	.new_tit span{font-size:18px;}
	.new_tit span.gd a{font-size:16px;}
	.new_tit i.sm{ font-size:14px;}
	.new_tit span.zb{ width:80%;}
	.new_tit span.gd{ width:20%; font-size:12px; }
	.xw2 dt h2{font-size:16px;line-height:24px;}
	.xw2 dt{font-size:12px;line-height:16px;}
	.xw_nr{ padding:5px 0;}	
	.alli_l{ width:38%;}
	.alli_r{ width:58%;}
	.zral_r li b{ font-size:16px; line-height:30px;}
	.zral_r li span{ font-size:14px;padding: 2px 8px;}
	.zral_r li{ font-size:12px; line-height:18px;}
	.alli_r li b {  font-size: 18px;  line-height: 34px;}
	.alli_r li.ali1 {  font-size: 15px;  line-height: 26px;}
	.alli_r li.ali2 {  font-size: 13px;  line-height: 22px;}
	.alli_r li.ali3{ display:none;}	


	
	.xm1 li{ width:24%; text-align:center; margin:15px 0.5%; float:left; line-height:25px; font-size:16px; font-weight:bold; color:#666}
	.new_tit .zt_titbj{ width:12%; min-width:45px; max-width:63px; display:inline-block; vertical-align:middle;  margin-right: 5px;}
	.xw3 li{ color:#666; line-height:40px; font-size:1em; width:96%; margin:0 auto}
.xssg li p{ font-size:14px; line-height:30px;}	
	.xstop p{ font-size:14px;}
	.zsly_l b{  font-size: 16px;  line-height: 24px; margin:8px 0px;}	
	.zstab b{ font-size:14px;}
	.zsly_r{ font-size:14px; line-height:30px;}
	.hx_22_pt{ font-size:16px; font-weight:bold; text-align:center; padding:0 0 1% 0;}
		.hx_22_p1_s2{ width:50%; float:right; padding:5% 2% 0 0; line-height:24px; height:auto; font-family:"寰蒋闆呴粦"; font-size:14px;}
	.itit h1{font-size:20px;}
	.sh_05_line{ height:7px;}
}
@media screen and (min-width:376px) and (max-width:414px)
{
	.sh_05_2 p {font-size:13px; line-height:1.3rem; }
}
/*屏幕宽度大于500*/
@media screen and (min-width:500px)
{

	.tabBox .bd li a{ font-size:16px;}
	.new_tit span{font-size:18px;}
	.new_tit span.gd a{font-size:16px;}
	.new_tit i.sm{ font-size:14px;}
	.new_tit span.zb{ width:80%;}
	.new_tit span.gd{ width:20%; font-size:12px; }
	.xw2 dt h2{font-size:24px;line-height:38px; font-weight:bold; }
	.xw2 dt{font-size:13px;line-height:26px;}
	.xw_nr{ padding:5px 0;}	
	.alli_l{ width:38%;}
	.alli_r{ width:58%;}
	.zral_r li b{ font-size:18px; line-height:34px;}
	.zral_r li span{ font-size:16px;padding: 3px 10px;}
	.zral_r li{ font-size:14px; line-height:26px;}
	.alli_r li b {  font-size: 22px;  line-height: 44px;}
	.alli_r li.ali1 {  font-size: 16px;  line-height: 32px;}
	.alli_r li.ali2 {  font-size: 14px;  line-height: 26px;}
	.alli_r li.ali3{ display:block;}	

	
	.xm1 li{ width:24%; text-align:center; margin:15px 0.5%; float:left; line-height:25px; font-size:18px; font-weight:bold; color:#666}
	.new_tit .zt_titbj{ width:12%; min-width:45px; max-width:63px; display:inline-block; vertical-align:middle;  margin-right: 5px;}
	.xw3 li{ color:#666; line-height:40px; font-size:1em; width:96%; margin:0 auto}
	.xssg li p{ font-size:16px; line-height:40px;}
	.xstop p{ font-size:16px;}
	.zsly_l b{  font-size: 22px;  line-height: 28px; margin:8px 0px;}	
	.zstab b{ font-size:16px;}
	.zsly_r{ font-size:16px; line-height:35px;}
	.hx_22_pt{ font-size:16px; font-weight:bold; text-align:center; padding:0 0 1% 0;}
	.hx_22_p1_s2{ width:50%; float:right; padding:5% 2% 0 0; line-height:23px; height:auto; font-family:"微软雅黑"; font-size:16px;}
	.itit h1{font-size:30px;}
	.sh_05_line{ height:8px;}
}

@media screen and (min-width:415px) and (max-width:639px)
{
	.sh_05_line{ height:10px;}
	.sh_05_2 p {font-size:16px; line-height:1.6rem; }
}
@media screen and (min-width:640px)
{
	.sh_05_2 img{ width:18%;}
	.sh_05_line{ height:12px;}
	.sh_05_2 p {font-size:18px; line-height:1.8rem; }
}
/*浮动*/
.brf{width:70px !important;}
@media screen and (max-width:320px)
{.brf{width:50px !important;}}
@media screen and (min-width:321px) and (max-width:360px)
{.brf{width:55px !important;}}
@media screen and (min-width:361px) and (max-width:375px)
{.brf{width:60px !important;}}
@media screen and (min-width:376px) and (max-width:414px)
{.brf{width:65px !important;}}
@media screen and (min-width:415px) and (max-width:639px)
{.brf{width:70px !important;}}